Carta Técnica CONTPAQi® Factura electrónica 10.0.1

 
 
Versión: 10.0.1
Liberación: 05 de septiembre de 2022
 
20221017
Actualización
Sin costo para:
• Usuarios con licenciamiento anual vigente
• Series tradicionales que se compraron y activaron a partir del 1 de enero de 2022.
Nota: Los certificados sin costo sólo se generarán de números de serie tipo de
venta, no aplican sistemas tipo distribuidor, donación o que provengan de una
actualización sin costo
Licenciamiento
Esta versión de CONTPAQi® Factura electrónica 10.0.1 utiliza AppKey 21.5.2 incluida en el instalador.
 
Los sistemas indicados a continuación comparten licenciamiento, por lo que se deberá tomar en cuenta la compatibilidad para las series de Licenciamiento:
 
Serie del sistema:
Compatible con:
CONTPAQi® Factura electrónica 10
CONTPAQi® Comercial Start/Pro 7
CONTPAQi® Factura electrónica 10
CONTPAQi® Comercial Premium 8
 
Toma en cuenta que, si en un equipo se tiene instalados sistemas de versiones menores a las especificadas en la tabla anterior, no se tendrá compatibilidad. Si se tuviese casos de instalaciones de este tipo, te sugerimos planificar la actualización hasta contar con las versiones liberadas, con la finalidad de evitar que tus sistemas queden inaccesibles.
 
Ejemplo: Si tienes una instalación con CONTPAQi® Factura electrónica versión 8.0.1 y comparte serie con CONTPAQi® Comercial Start/Pro versión 3, esta, no será compatible, y no podrás usar el sistema de versión inferior hasta actualizar a una versión mayor.
Recuerda
Al actualizar una versión, es OBLIGATORIO cerrar el sistema, sobre todo si cuentas con una versión en Red. Programa el proceso de actualización y avisa oportunamente a los usuarios de las terminales antes de ejecutarlo.
 
 
Instalación de máquinas virtuales
Si vas a utilizar CONTPAQi® Factura electrónica 10.0.1 en máquinas virtuales, es opcional instalar el Servidor de Licencias Común.
 
En los sistemas CONTPAQi® con AppKey versión 21 el SLC (Servidor de Licencias Común) es opcional, sin embargo, si cuentas en ese mismo equipo con sistemas CONTPAQi® con versiones anteriores de AppKey, es necesaria su instalación.